RubyGems Navigation menu

hanlon 0.0.3

Use Haml to generate rails helpers.

Gemfile
          gem 'hanlon', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install hanlon
  
  
  
  
  
  
  

Total downloads 2,422

For this version 1,261

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - August 8, 2011 (6 KB)
  2. 0.0.1 - August 7, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: